/* Domyślny rozmiar fonta w przeglądarkach to 16px, zmieniamy to tak żeby 1em = 10px, dla całego serwisu ustawiamy 1.2em */
html { font-size: 62.5%; }
body { font: normal 1.2em 'Segoe UI', Arial, sans-serif; line-height: 1.6em; }

/* Czcionki Open Sans */
@font-face {
  font-family: 'OpenSansBold';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansLight';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-light-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansRegular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* Czcionki Open Sans */
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'OpenSans';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-regular-webfont.ttf') format('truetype');
}
@font-face {
  font-weight: bold;
  font-style: normal;
  font-family: 'OpenSans';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-bold-webfont.ttf') format('truetype');
}
@font-face {
  font-weight: 100;
  font-style: normal;
  font-family: 'OpenSans';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-light-webfont.ttf') format('truetype');
}